/* Sector block blue css */
.cms-0158.nk-sector-view-block.nk-blue-box {
    background-color: #005eb8;
}

.cms-0158-modal.nk-blue-modal-box .nk-sector-view-popup .owl-theme .owl-dots .owl-dot.active span,
.cms-0158-modal.nk-blue-modal-box .nk-sector-view-popup .owl-theme .owl-dots .owl-dot:hover span {
    background: #005eb8;
}

.cms-0158-modal.nk-blue-modal-box .nk-sector-view-popup .owl-carousel .owl-nav .owl-next {
    background-image: url('https://assets.kpmg/content/dam/kpmg/xx/other/deal-advisory/arrows-next-blue.svg');
}

.cms-0158-modal.nk-blue-modal-box .nk-sector-view-popup .owl-carousel .owl-nav .owl-next:hover {
    background: transparent url('https://assets.kpmg/content/dam/kpmg/xx/other/deal-advisory/arrows-next-blue.svg') no-repeat center;
    color: transparent;
}

.cms-0158-modal.nk-blue-modal-box .nk-sector-view-popup .owl-carousel .owl-nav .owl-prev {
    background-image: url('https://assets.kpmg/content/dam/kpmg/xx/other/deal-advisory/arrows-previous-blue.svg');
}

.cms-0158-modal.nk-blue-modal-box .nk-sector-view-popup .owl-carousel .owl-nav .owl-prev:hover {
    background: transparent url('https://assets.kpmg/content/dam/kpmg/xx/other/deal-advisory/arrows-previous-blue.svg') no-repeat center;
    color: transparent;
}

#nk_consumer_retail_blue.cms-0158-modal .nk-sector-view-popup h1 {
    color: #0091da;
}


#nk_energy_blue.cms-0158-modal .nk-sector-view-popup h1 {
    color: #6d2077;
}

#nk_technology_blue.cms-0158-modal .nk-sector-view-popup h1 {
    color: #483698;
}

.cms-0158-modal .nk-sector-view-popup .nk-bullets>p {
    font-size: 16px;
    position: relative;
    padding-left: 70px;
}

.cms-0158-modal .nk-sector-view-popup .nk-bullets>p>span {
    font-weight: bold;
}

.cms-0158-modal .nk-sector-view-popup .nk-bullets>p:before {
    content: "";
    position: absolute;
    width: 4px;
    height: 4px;
    background: #050505;
    top: 6px;
    left: 55px;
    border-radius: 100%;
}

/* Sector block Green css */

.cms-0158.nk-sector-view-block.nk-green-box {
    background-color: #009688;
}

.nk-green-modal-box .nk-sector-view-popup .owl-theme .owl-dots .owl-dot.active span,
.nk-green-modal-box .nk-sector-view-popup .owl-theme .owl-dots .owl-dot:hover span {
    background: #00a3a1;
}

.nk-green-modal-box .nk-sector-view-popup .owl-carousel .owl-nav .owl-next {
    background-image: url('https://assets.kpmg/content/dam/kpmg/xx/other/deal-advisory/arrows-next-green.svg');
}

.nk-green-modal-box .nk-sector-view-popup .owl-carousel .owl-nav .owl-next:hover {
    background: transparent url('https://assets.kpmg/content/dam/kpmg/xx/other/deal-advisory/arrows-next-green.svg') no-repeat center;
    color: transparent;
}

.nk-green-modal-box .nk-sector-view-popup .owl-carousel .owl-nav .owl-prev {
    background-image: url('https://assets.kpmg/content/dam/kpmg/xx/other/deal-advisory/arrows-previous-green.svg');
}

.nk-green-modal-box .nk-sector-view-popup .owl-carousel .owl-nav .owl-prev:hover {
    background: transparent url('https://assets.kpmg/content/dam/kpmg/xx/other/deal-advisory/arrows-previous-green.svg') no-repeat center;
    color: transparent;
}

#nk_energy_green.cms-0158-modal .nk-sector-view-popup h1 {
    color: #6d2077;
}

#nk_industrial_green.cms-0158-modal .nk-sector-view-popup h1 {
    color: #005eb8;
}

#nk_insurance_green.cms-0158-modal .nk-sector-view-popup h1 {
    color: #00338d;
}

#nk_consumer_retail_green.cms-0158-modal .nk-sector-view-popup h1 {
    color: #0091da;
}

.cms-0158-modal .nk-sector-view-popup .nk-bullets>p {
    font-size: 16px;
    position: relative;
    padding-left: 70px;
}

.cms-0158-modal .nk-sector-view-popup .nk-bullets>p>span {
    font-weight: bold;
}

.cms-0158-modal .nk-sector-view-popup .nk-bullets>p:before {
    content: "";
    position: absolute;
    width: 4px;
    height: 4px;
    background: #050505;
    top: 6px;
    left: 55px;
    border-radius: 100%;
}

/* Sector block Purple css */

.cms-0158.nk-sector-view-block.nk-purple-box {
    background-color: #632175;
}

.nk-purple-modal-box .nk-sector-view-popup .owl-theme .owl-dots .owl-dot.active span,
.nk-purple-modal-box .nk-sector-view-popup .owl-theme .owl-dots .owl-dot:hover span {
    background: #632175;
}

.nk-purple-modal-box .nk-sector-view-popup .owl-carousel .owl-nav .owl-next {
    background-image: url('https://assets.kpmg/content/dam/kpmg/xx/other/deal-advisory/arrows-next-purple.svg');
}

.nk-purple-modal-box .nk-sector-view-popup .owl-carousel .owl-nav .owl-next:hover {
    background: transparent url('https://assets.kpmg/content/dam/kpmg/xx/other/deal-advisory/arrows-next-purple.svg') no-repeat center;
    color: transparent;
}

.nk-purple-modal-box .nk-sector-view-popup .owl-carousel .owl-nav .owl-prev {
    background-image: url('https://assets.kpmg/content/dam/kpmg/xx/other/deal-advisory/arrows-previous-purple.svg');
}

.nk-purple-modal-box .nk-sector-view-popup .owl-carousel .owl-nav .owl-prev:hover {
    background: transparent url('https://assets.kpmg/content/dam/kpmg/xx/other/deal-advisory/arrows-previous-purple.svg') no-repeat center;
    color: transparent;
}

#nk_consumer_retail_purple.cms-0158-modal .nk-sector-view-popup h1 {
    color: #0091da;
}

/* Common CSS */

.cms-0158.nk-sector-view-block {
    color: #fff;
    float: left;
    width: 100%;
    padding: 25px 10px 15px;
}

.cms-0158.nk-sector-view-block .nk-sectors {
    margin: 0px 0 0 0;
    float: left;
    width: 100%;
}

.cms-0158.nk-sector-view-block>h3 {
    font-family: 'KPMG Light', Arial, Helvetica, sans-serif;
    font-size: 38px;
    font-size: 3.8rem;
    padding: 0 0 10px;
    font-weight: normal;
    word-wrap: break-word !important;
    word-break: normal !important;

}

.cms-0158.nk-sector-view-block>.nk-sectors>p,
.cms-0158.nk-sector-view-block>p {
    margin: 15px 0;
    font-size: 16px;
    font-size: 1.6rem;
    font-family: Arial, Helvetica, sans-serif;
    color: #fff;
    line-height: 1.2;
}

.cms-0158.nk-sector-view-block>p {
    margin: 0 0 20px 0;
}

.cms-0158.nk-sector-view-block>.nk-sectors>p:hover,
.cms-0158.nk-sector-view-block>.nk-sectors>p:focus {
    cursor: pointer;
    text-decoration: underline;
}

.cms-0158.nk-sector-view-block>.nk-sectors>p>img {
    width: 10px;
    vertical-align: middle;
    margin: 0 0px 0 4px;
    display: inline-block;
}

.cms-0158-modal .nk-sector-view-popup {
    position: absolute;
    background: rgb(255, 255, 255);
    width: 800px;
    padding: 5px 0 80px 0;
    z-index: 99999999999;
    border: 2px solid #005eb8;
    left: 50%;
    margin: 30px 0;
    transform: translateX(-50%);
}

.cms-0158-modal .nk-sector-view-popup h1 {
    color: #00a3a1;
    padding: 0 50px;
    font-family: 'KPMG Light', Arial, Helvetica, sans-serif;
    font-size: 56px;
    font-size: 5.6rem;
    line-height: 1;
    margin: 20px 0 30px 0;
    overflow: hidden;
    font-weight: normal;
}

.cms-0158-modal .nk-sector-view-popup .owl-carousel .owl-item h1 img {
    width: 60px;
    height: 60px;
    display: inline-block;
    vertical-align: bottom;
    margin-right: 15px;
}

.cms-0158-modal .nk-sector-view-popup p {
    padding: 0 50px;
    margin: 20px 0;
}

.cms-0158-modal .nk-sector-view-popup .owl-carousel .owl-nav .owl-next {
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100%;
    background-color: #fff;
    right: 50px;
}


.cms-0158-modal .nk-sector-view-popup .owl-carousel .owl-nav .owl-prev {
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100%;
    background-color: #fff;
    left: 50px;
}


.cms-0158-modal .nk-sector-view-popup .owl-carousel .owl-nav .owl-next,
.cms-0158-modal .nk-sector-view-popup .owl-carousel .owl-nav .owl-prev {
    display: inline-block;
    width: 45px;
    height: 45px;
    color: transparent;
    z-index: 99999;
    margin: 0 5px;
    padding: 0;
    border: none;
}

.cms-0158-modal .nk-sector-view-popup .owl-carousel .owl-nav .owl-next:hover,
.cms-0158-modal .nk-sector-view-popup .owl-carousel .owl-nav .owl-prev:hover {
    cursor: pointer;
}

.cms-0158-modal .nk-sector-view-popup .owl-theme .owl-nav .disabled {
    opacity: 0;
    display: none;
}

.cms-0158-modal .nk-sector-view-popup .owl-theme .owl-dots {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    margin-top: 20px;
}

.cms-0158-modal .nk-sector-view-popup .owl-theme .owl-dots .owl-dot {
    border: none;
    background: none;
}

.cms-0158-modal .nk-sector-view-popup p.nk-main-text i {
    text-decoration: underline;
}

.cms-0158-modal.nk-modal {
    display: none;
    position: fixed;
    z-index: 1050;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    overflow-x: hidden;
    overflow-y: auto;
    background-color: rgba(0, 0, 0, 0.5);
}

.cms-0158-modal.nk-modal .owl-nav {
    display: inline-block;
    width: auto;
    top: 22px;
    right: 17px;
    position: absolute;
    z-index: 99999;
    background-color: #ffffff;
}

.cms-0158-modal.nk-modal .owl-theme .owl-nav .disabled {   
    display: none !important;
}

@media(max-width:850px) {
    .cms-0158-modal .nk-sector-view-popup {
        width: 95%;
    }

    .cms-0158-modal .nk-sector-view-popup h1 {
        font-size: 42px;
        padding: 0 15px;
        margin: 40px 0 30px 0;
    }

    .cms-0158-modal .nk-sector-view-popup h1 img {
        width: 40px;
        margin-right: 5px;
    }

    .cms-0158-modal .nk-sector-view-popup p {
        padding: 0 15px;
        font-size: 12px;
    }


    .cms-0158-modal .nk-sector-view-popup p.nk-main-text {
        font-size: 16px;
    }

    .cms-0158-modal .nk-sector-view-popup .nk-bullets>p {
        padding-left: 30px;
    }

    .cms-0158-modal .nk-sector-view-popup .nk-bullets>p:before,
    .cms-0158-modal .nk-sector-view-popup .owl-carousel .owl-nav .owl-prev {
        left: 15px;
    }

    .cms-0158-modal .nk-sector-view-popup .owl-carousel .owl-nav .owl-next {
        right: 15px;
    }

    .cms-0158-modal .nk-sector-view-popup .owl-carousel .owl-item h1 img {       
        margin-right: 5px;
    }

    .cms-0158-modal .nk-sector-view-popup .owl-carousel .owl-nav .owl-next,
    .cms-0158-modal .nk-sector-view-popup .owl-carousel .owl-nav .owl-prev {
        display: inline-block;
        width: 40px;
        height: 40px;
    }

    .cms-0158-modal.nk-modal .owl-nav {
        top: 0;
        right: 15px;
    }
}